$skyblue: #00c6ff;
$darkblue: #0f2940;
$textdark: #282828;
$textlight: #858585;
body{
    font-family: 'Montserrat', sans-serif;
}
h1,
h2,
h3,
h4,
h5{
    font-family: 'Bebas Neue', cursive;
}
.body-font{
    font-family: 'Montserrat', sans-serif !important;
    font-size: 12px !important;
    line-height: 24px !important;
}
.hero{
    min-height: 65vh;
    background-image: url(../images/hero-banner.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    align-items: center;
    @media screen and (min-width: 992px)
    {
        min-height: 90vh;
    }
    h1{
        font-size: 40px;
        @media screen and (min-width: 768px){
            font-size: 80px;
        }
    }
    p{
        font-size: 22px;
        @media screen and (min-width: 768px){
            font-size: 28px;
        }
    }
    @media screen and (min-width: 768px)
    {
        .container-fluid
        {
            max-width: 80%;
            margin: 0 auto;
        }
    }
    .btn-hero{
        position: relative;
        *{
            position: relative;
            z-index: 1;
        }
        &::before
        {
            width: 300%;
            height: calc(100% + 2px);
            background-color: $skyblue;
            content: "";
            left: -200%;
            top: 50%;
            transform: translate(0,-50%);
            position: absolute;
            border-radius: 0px 30px 30px 0px;
            border: 1px solid $skyblue;
        }
    }
}
.solid{
    background: $skyblue;
    box-shadow: 0px 1px 5px rgba($color: #000000, $alpha: 0.10);
}
.nav-link{
    font-weight: 400;
    font-size: 14px;
    color: #fff !important;
    font-family: 'Montserrat', sans-serif !important;
    &.phone-link{
        font-weight: 800;
    }
}
.nav-item.phone {
    position: relative;
    *{
        position: relative;
        z-index: 1;
    }
    &:before{
        right: -50%;
        top: 0px;
        height: 100%;
        width: 150%;
        position: absolute;
        content: "";
        background: $skyblue;
        border-top-left-radius: 30px;
        border-bottom-left-radius: 30px;
    }
    .phone-icon-span{
        width: 35px;
        height: 35px;
        display: flex;
        align-items: center;
        border-radius: 50%;
        background: #18a0d0;
        justify-content: center;
    }
}

.navbar-expand-lg .navbar-nav .nav-link {
    @media screen and (min-width: 992px){
        padding-right: 0.85rem !important;
        padding-left: 0.85rem !important;
    }    
}
.navbar-light .navbar-toggler{
    border: 0px !important;
}
.navbar-toggler{
    color: #fff !important;
}
.btn-hero{
    background-color: $skyblue !important;
    color: #fff !important;
    border-color: $skyblue !important;
    font-weight: 700 !important;
    padding:15px 30px !important;
    border-radius: 0px 30px 30px 0px !important;
    font-size: 15px !important;
    @media screen and (min-width: 768px){
        font-size: 17px !important;
    }
}
.iconfontsize{
    font-size: 17px;
}
.titlebar{    
    color: #fff;
    background: $darkblue;
    @media screen and (min-width: 992px) {
        position: absolute;
        width: 100%;
        left: 0;
        bottom: 0;
        background: transparent;
    }
    &::before{
        content: "";
        position: absolute;
        right: 0;
        top: 0;
        height: 100%;
        width: 100%;
        z-index: 3;
        background: $darkblue;
        clip-path: polygon(30% 0, 100% 0, 100% 100%, 20% 100%);
        display: none;
        @media screen and (min-width: 992px)
        {
            display: block;
        }
    }
    p{
        font-size: 16px;
        position: relative;
        z-index: 4;
        @media screen and (min-width: 768px){
            font-size: 22px !important;
        }
    }
}
.floating-we-are-thumb{
    position: absolute;
    width: 50%;
    left: 0;
    max-height: 579px;
    max-width: 716px;
    top:0;
    z-index: 5;
    display: none;
    @media screen and (min-width: 992px)
    {
        display: block;
    }
}

.sec-padding{
    padding: 30px 0;
    @media screen and (min-width: 768px)
    {
        padding: 60px 0;
    }
    @media screen and (min-width: 992px)
    {
        padding: 90px 0;
    }
}
.textDark{
    color: $textdark !important;
}
.textLight{
    color: $textlight !important;
}
.who-we-are-phone{
    visibility: visible;
    @media screen and (min-width: 992px)
    {
        visibility: hidden;
    }
}

.cardbox {
    box-shadow: 0px 1px 15px rgba(0, 0, 0,.15);
}
.cardHeading{
    font-family: 'Montserrat', sans-serif !important;
    font-weight: 800 !important;
    font-size: 16px !important;
}
.sec-heading{
    font-size: 40px;
}
.btn-primary{
    background-color: $skyblue !important;
    color: #fff !important;
    border: 1.5px solid $skyblue !important;
    padding: 15px 35px !important;
    font-family: 'Montserrat', sans-serif !important;
    font-size: 17px !important;
    font-weight: 700 !important;
    border-radius: 30px !important;
    &:hover{
        background-color: transparent !important;
        color: $skyblue !important;
    }
}
.what-we-do{
    background-image: url(../images/what-we-do-bg.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 0 296px;
    @media screen and (min-width: 992px)
    {
        background-position: 0 380px;
    }
    @media screen and (min-width: 1200px)
    {
        background-position: 0 420px;
    }
}
.diagonal{
    background-image: linear-gradient(to bottom, #1a628a, #1b709a, #1b7eab, #1a8dbb, #189ccb);
    padding: 90px 0;
    z-index: 1!important;
    position: relative;
    transform: skewX(0deg) skewY(36deg);
    .col-md-3{
        transform: skewX(0deg) skewY(-36deg);
    }
    p{
        font-size: 18px;
        @media screen and (min-width: 768px)
        {
            font-size: 22px;
        }
    }
    svg{
        font-size: 50px;
        @media screen and (min-width: 768px)
        {
            font-size: 60px;
        }
    }
    .underline{
        position: relative;
        &::before{
            position: absolute;
            width: 250%;
            left: -150%;
            height: 10px;
            background: #fff;
            bottom: 0;
            content: "";
        }
    }
}
.frontlayer{
    position: relative;
    z-index: 2;
}
.nocalloutfee{
    font-size: 45px;
    @media screen and (min-width: 992px)
    {
        font-size: 60px;
    }
    @media screen and (min-width: 992px)
    {
        font-size: 77px;
    }
}
.call-to-action{
    position: relative;
    &::before{
        content: "";
        width: 100%;
        height: 100%;
        background-image: linear-gradient(to right, #00aadb, #00aadb, #00aadb, #00aadb, #00aadb);
        position: absolute;
        top: 0;
        left: 0;
        @media screen and (min-width: 768px)
        {
            width: 36%;
        }
        @media screen and (min-width: 992px)
        {
            width: 45%;
        }
    }
    .container{
        position: relative;
        z-index: 1;
    }
    .fq-dark{
        color: #fff;
        @media screen and (min-width: 768px)
        {
            color: #282828;
        }
    }
}
.font-bold{
    font-weight: 700 !important;
}
.font-light{
    font-weight: 300 !important;
}
.font-regular{
    font-weight: 400 !important;
}
.font-extra-bold{
    font-weight: 800 !important;
}
.font-size-small{
    font-size: 14px !important;
}
.font-size-smallest{
    font-size: 12px !important;
}
.font-size-tiny{
    font-size: 11px !important;
}
.font-size-regular{
    font-size: 16px !important;
}
.font-size-medium{
    font-size: 18px !important;
}
.font-size-large{
    font-size: 20px !important;
}
.font-family-body{
    font-family: 'Montserrat', sans-serif !important;
}
.font-size-13{
    font-size: 13px !important;
}
.font-size-10{
    font-size: 10px !important;
}
.lh-100{
    line-height: 100% !important;
}
.lh-120{
    line-height: 120% !important;
}
.lh-150{
    line-height: 150% !important;
}
.contact-item {
    a{
        color: inherit !important;
        &:hover{
            color: inherit !important;
        }
    }
}

.accordion-plus{
    display: none;
}
.accordion-minus{
    display: block;
}

.accordion{
    .collapsed
    {
        .accordion-plus{
            display: block;
        }
        .accordion-minus{
            display: none;
        }
    }
    .card{
        border-radius: 0px !important;
        border: none !important;
        border-bottom: 1px solid #d7d7d7 !important;
        .card-header{
            background-color: transparent;
            border: none !important;
            padding: 0 !important;
            h2{
                cursor: pointer;
                padding: 0.75rem 1.25rem 0 1.25rem;
                &.collapsed{
                    padding: 0.75rem 1.25rem;
                }
            }
        }
    }
    
}
footer{
    background-color: $darkblue;
    padding: 30px 0px 15px 0px;
    @media screen and (min-width: 768px)
    {
        padding: 60px 0px 30px 0px;
    }
    .socialinks {
        li{
            margin-right: 20px;
            &:last-child{
                margin-right: 0px;
            }
        }
        a{
            background-color: $skyblue;
            display: flex;
            align-items: center;
            text-align: center;
            justify-content: center;
            width: 45px;
            height: 45px;
            border-radius: 50%;
            color: #fff !important;
            border: 1.5px solid $skyblue;
            font-size: 22px !important;
            &:hover
            {
                background-color: transparent;
                color: $skyblue !important;
            }
        }
    }
    .copyright{
        border-top: 1.5px solid #fff;
        a{
            color: #fff;
        }
    }
}